CREATE TABLE IF NOT EXISTS hurricanes (
    id INT AUTO_INCREMENT PRIMARY KEY,
    storm_id VARCHAR(255) NOT NULL,
    season INT NOT NULL,
    name VARCHAR(255) NOT NULL,
    iso_time DATETIME NOT NULL,
    lat DECIMAL(10, 5) NOT NULL,
    lon DECIMAL(10, 5) NOT NULL,
    wind_speed INT,
    pressure INT,
    INDEX(storm_id),
    INDEX(season),
    INDEX(iso_time)
);